package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("询价保存")
public class DrpInquiryAddVO implements Serializable {
   @ApiModelProperty("询价单号")
   private String inquiryId;

   public String getInquiryId() {
      return this.inquiryId;
   }

   public void setInquiryId(final String inquiryId) {
      this.inquiryId = inquiryId;
   }
}
